{
  "name": "inwestprofil.it",
  "host": "inwestprofil.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "it@inwestprofil.it",
  "password": "xkO9OBdG8DgQNUr97u",
  "remotePath": "/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
